use std::env;
use std::path::Path;
mod link;
mod unreal_config;

fn main() {
    let args: Vec<String> = env::args().collect();
    let filename = &args[1];
    let config = unreal_config::load_file(Path::new(filename));
    match config {
        Ok(config) => print!("{}", config),
        _ => (),
    }
}
